<!DOCTYPE html>
<html lang="en">
    <head>
        <% include commonHeadElements.html %>
    </head>
    <body class="boxed-layout container" itemscope itemtype="http://schema.org/WebPage">
        <div id="siteLoadingContainer">

            <div id="dashboardViewStack">
                <div id="login-view">
                    <div class="container padding-bottom-20">
                        <div class="row margin-top-20">
                            <div class="col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2">
                                <form class="reg-page" id="signupForm" method="post" action="http://miniolx.nitishmittal.in/app/signup">
                                    <div class="reg-header">
                                        <h2>Register a new account</h2>
                                        <p>Already Signed Up? <a href="/app/login" class="color-blue">Sign In</a> to login your account.</p>
                                    </div>

                                    <label>Name <span class="color-red">*</span></label>
                                    <input type="text" placeholder="Name" name="name" data-validate="required" class="form-control margin-bottom-10">

                                    <label>Email Address <span class="color-red">*</span></label>
                                    <input type="email" placeholder="Email address. For example : example@gmail.com"
                                           class="form-control margin-bottom-10" name="email" data-validate="email">

                                    <label>Phone Number <span class="color-red">*</span></label>
                                    <input type="tel" placeholder="Phone Number. For example : 9999999999"
                                           class="form-control margin-bottom-10" name="phone" data-validate="number">

                                    <div class="row">
                                        <div class="col-sm-6">
                                            <label>Password <span class="color-red">*</span></label>
                                            <input type="password" placeholder="Password" class="form-control margin-bottom-10" name="password" data-validate="password" >
                                        </div>
                                        <div class="col-sm-6">
                                            <label>Confirm Password <span class="color-red">*</span></label>
                                            <input type="password" placeholder="Confirm Password" class="form-control margin-bottom-10"
                                                   data-validate="retypePassword" data-password-field="password" id="retypePassword">
                                        </div>
                                    </div>

                                    <hr>

                                    <div class="row">
                                        <div class="text-center">
                                            <button id="submitBtn" class="btn-u">Register</button>
                                        </div>
                                    </div>
                                </form>
                            </div>
                        </div><!--/row-->
                         <div id="loading" class="component-loading hide"></div>
                    </div>
                </div>
            </div>
            <% include footer.html %>
            <% include commonFooterScriptElements.html %>
            <% include socialPlatformScripts.html %>
            <script>
                $("#signupForm").validate();
            </script>
        </div>
    </body>
</html>
